:root {
    --ss-color-99819: #268C25;
    --ss-color-100400: #000068;
    --ss-color-100401: #FFF49B;
    --ss-color-100402: #FFFFFF;
    --ss-color-99819-dark: #0d730c;
    --ss-color-100400-dark: #00004f;
    --ss-color-100401-dark: #e6db82;
    --ss-color-100402-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Francois One', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/JXIZpOTawcdwK6w7JF8BN51CbFVIhqQVGJVnjWigvbw/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/118631/photos/23639335/IMG_3708_original.jpeg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

